/*** USED FOR LEGACY FOOTER COOKIE PREFERENCES ***/
a.page-footer_link.optanon-toggle-display {
  color: rgb(168, 203, 255) !important;
  font-family: "Salesforce Sans Regular" !important;
  display: inline-block !important;
  text-decoration: underline !important;
}

a.page-footer_link.optanon-toggle-display:hover {
  color: rgb(255, 255, 255) !important;
  text-decoration: underline !important;
}
/*** ----------------------- ***/

/*** EASING ***/
.salesforce-easing,
.salesforce-easing a,
.salesforce-easing .list-item {
    transition: all linear 0.1s;
    cursor: pointer;
}

/*** MASKING ***/
.salesforce-shape-mask-1 {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 400 398'%3E%3Cpath fill='%23000' d='M16,0h368c8.8,0,16,7.2,16,16v349.1c0,9.8-8.8,17.3-18.5,15.9-59.3-8.3-119.9-12.6-181.5-12.6S77.8,372.7,18.5,381c-9.7,1.4-18.5-6.1-18.5-15.9V16C0,7.2,7.2,0,16,0z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 400 398'%3E%3Cpath fill='%23000' d='M16,0h368c8.8,0,16,7.2,16,16v349.1c0,9.8-8.8,17.3-18.5,15.9-59.3-8.3-119.9-12.6-181.5-12.6S77.8,372.7,18.5,381c-9.7,1.4-18.5-6.1-18.5-15.9V16C0,7.2,7.2,0,16,0z'/%3E%3C/svg%3E");
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    overflow: hidden;
}

.salesforce-shape-mask-2 {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 398.2 398.2'%3E%3Cpath fill='%23000' d='M398.2,398.2V0H0v398.2s88.3-28,199.1-28,199.1,28,199.1,28h0Z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 398.2 398.2'%3E%3Cpath fill='%23000' d='M398.2,398.2V0H0v398.2s88.3-28,199.1-28,199.1,28,199.1,28h0Z'/%3E%3C/svg%3E");
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    overflow: hidden;
}

.salesforce-shape-mask-3 {
    -webkit-mask-size: 100% 100%, 100% calc(40px + 4vw);
    mask-size: 100% 100%, 100% calc(40px + 4vw);
    -webkit-mask-image: linear-gradient(#000, #000), url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDAwIDE0Mi4zIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48cGF0aCBmaWxsPSIjMDAwIiBkPSJNMTAwMCwuOGM0OTIuMywwLDEwMDAsMTQwLjUsMTAwMCwxNDAuNVYtMUgwdjE0Mi4zUzUwNy43LjgsMTAwMCwuOFoiLz48L3N2Zz4=");
    mask-image: linear-gradient(#000, #000), url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDAwIDE0Mi4zIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48cGF0aCBmaWxsPSIjMDAwIiBkPSJNMTAwMCwuOGM0OTIuMywwLDEwMDAsMTQwLjUsMTAwMCwxNDAuNVYtMUgwdjE0Mi4zUzUwNy43LjgsMTAwMCwuOFoiLz48L3N2Zz4=");
    -webkit-mask-position: center, top left;
    mask-position: center, top left;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-composite: source-out;
    mask-composite: exclude;
    -webkit-mask-origin: border-box;
    mask-origin: border-box;
    -webkit-mask-clip: border-box;
    mask-clip: border-box;
}

.salesforce-shape-mask-4 {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 620 400'%3E%3Cpath fill='%23000' d='M620,400V0H0v400s152.1-21.2,310-21.2,310,21.2,310,21.2Z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 620 400'%3E%3Cpath fill='%23000' d='M620,400V0H0v400s152.1-21.2,310-21.2,310,21.2,310,21.2Z'/%3E%3C/svg%3E");
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    overflow: hidden;
}

/*** FLEX POSITIONING ***/
body:not(.finetune) .salesforce-flex {
    display: flex!important;
    align-items: center;
}


/*** GRADIENTS ***/
.salesforce-simple-gradient {
    background: linear-gradient(0deg, #EAF5FE, #90D0FE)!important;
}

.salesforce-light-gradient {
    background: linear-gradient(0deg, #EAF5FE, #90D0FE, #EAF5FE, #90D0FE)!important;
}

.salesforce-white-gradient {
    background: linear-gradient(0deg, #90D0FE, #FFFFFF, #EAF5FE, #FFFFFF, #90D0FE)!important;
}

.salesforce-basic-gradient {
    background: linear-gradient(0deg, #90D0FE, #FFFFFF, #EAF5FE, #90D0FE)!important;
}

.salesforce-hub-gradient {
    background: linear-gradient(0deg, #90D0FE 0%, #EAF5FE 25%, #EAF5FE 75%, #90D0FE 100%) !important;
}

.salesforce-bright-gradient {
    background: linear-gradient(0deg, #066AFE, #00B3FF, #90D0FE, #EAF5FE)!important;
}

.salesforce-bold-gradient {
    background: linear-gradient(0deg, #066AFE, #022AC0, #03234D)!important;
}

.salesforce-blue-gradient {
    background: linear-gradient(0deg, transparent, #90D0FE)!important;
}

.salesforce-dark-gradient {
    background: linear-gradient(0deg, #066AFE, #022AC0, #03234D)!important;
}

/*** DROP SHADOWS ***/
.salesforce-light-double-shadow {
    box-shadow: 0 8px 12px -2px rgba(0, 106, 254, 0.16), 0 2px 8px -2px rgba(24, 24, 25, 0.08);
}

.salesforce-dark-double-shadow {
    box-shadow: 0 2px 4px 0 rgba(6, 106, 254, 0.3), 0 2px 16px 0 rgba(3, 45, 96, 0.05);
}

.salesforce-blue-single-shadow {
    box-shadow: 0 15px 15px 0 rgba(6, 106, 254, 0.3);
}

/*** HUB ***/
.salesforce-hub-filter .list-item {
    box-shadow: 0 2px 4px 0 rgba(6, 106, 254, 0.3), 0 2px 16px 0 rgba(3, 45, 96, 0.05);
    transition: all linear 0.1s;
}

/*** MEDIA QUERIES ***/
@media screen and (max-width: 1024px) {
    .salesforce-nav { padding: 1rem 2rem!important; }
}

/* shadows */
.shadow{
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 10px rgba(0,0,0,.1);
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    
    /*box-shadow: 0 2px 8px -2px rgba(24, 24, 24, .08) 0 8px 12px -2px rgba(24, 24, 24, .16); z-index: 2;*/
}

strong {
    font-family:'Salesforce Sans Bold';
}
#footer {
    display:none;
}
.plus-minus p:before{
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}

.plus-minus p:before {
    content:'\002B';
}

.plus-minus p:before {
    display:block;
}

.plus-minus.rotated p:before {
    transform: rotate(180deg);
    content:'\2212';
}

strong {
    font-family:'Salesforce Sans Bold';
}

body.sticky-button-is-stuck .creative-sticky-footer {
    position:fixed!important;
}

#footer {
    display:none;
}

#onetrust-consent-sdk div#optanon-popup-bg{background:#fff;opacity:.75}
#onetrust-consent-sdk div#onetrust-pc-sdk{margin-top:0 !important;width:1008px;max-width:1008px;height:549px;position:fixed;top:50px !important;bottom:0;left:0;right:0;margin:auto;-webkit-box-shadow:0 5px 7px rgba(0,0,0,0.3);-moz-box-shadow:0 5px 7px rgba(0,0,0,0.3);box-shadow:0 5px 7px rgba(0,0,0,0.3);background-color:#f4f4f4}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk{width:auto;height:auto;max-height:95vh;margin-left:10px;margin-right:10px;top:10px !important;overflow:scroll;bottom:unset}
}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk{overflow-y:scroll;overflow-x:hidden}
}
#onetrust-consent-sdk div#onetrust-pc-sdk #optanon-popup-bg{background:#fff;opacity:.75}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header{height:137px;border-bottom:0;padding:0;display:inline-block;width:100%;vertical-align:middle}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header{background-color:#f3f3f3;height:83px}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-pc-logo-container{margin-left:0}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-pc-logo{height:60px;width:180px;background-position:center !important;background-size:contain;background-repeat:no-repeat;margin-top:35px;}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-pc-logo{margin-top:15px !important}
}
@media(max-width:425px),(max-height:425px) and (max-width:896px) and (orientation:landscape){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-pc-logo{width:150px !important;height:40px !important}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header #ot-pc-title{font-family:"SalesforceSansLight",Helvetica,Arial,sans-serif;font-size:42px !important;font-weight:100;color:#222;top:27px;left:130px;position:absolute}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header #ot-pc-title{top:20px !important;font-size:21px !important;margin-left:10px !important;margin-top:10px !important;padding:0}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-title-cntr{position:static;display:block;width:100%;padding-left:10px}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-title-cntr #ot-pc-title{float:left;margin-left:30px;margin-top:15px;top:30px}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-title-cntr #ot-pc-title::before,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-title-cntr #ot-pc-title::after{content:none;background-color:#f4f4f4;height:0;width:0;position:static}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-enbl-chr.ot-hosts-ui#ot-pc-lst .ot-lst-cntr{height:96%;background-color:#fff}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-content{height:calc(-96%);margin-left:0;margin:0 10px 0 0}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-content{margin:0;height:auto !important;min-height:380px}
}
@media(max-width:1024px){#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-content{height:auto !important;min-height:300px}
}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-content .ot-grps-cntr{height:100%;position:relative;max-width:100%;margin:0 auto;padding:0}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list{overflow:hidden;padding-left:2%}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list{padding:0}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp{float:left;display:initial;width:100%}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp li{margin:0;min-height:45px;width:100%}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp li .category-menu-switch-handler{padding:12px;border-left:4px solid transparent;border-bottom:0}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp li .category-menu-switch-handler h3{font-family:"SalesforceSansRegular",Helvetica,Arial,sans-serif;font-size:15px !important;line-height:21px !important;color:#0b5cab;font-weight:normal}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp li .category-menu-switch-handler.ot-active-menu{border-left:4px solid #00a1e0;background-color:#fff}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp li .category-menu-switch-handler.ot-active-menu h3{color:#000;font-family:"SalesforceSansBold",Helvetica,Arial,sans-serif}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc{height:auto;min-height:340px;background-color:#fff;padding:1%;margin-left:0;width:69%}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc #ot-pvcy-hdr,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-cat-header{font-family:"SalesforceSansBold",Helvetica,Arial,sans-serif;font-size:22px !important;line-height:2.36 !important;color:#032e61}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-grp-desc{font-family:"SalesforceSansRegular",Helvetica,Arial,sans-serif;font-size:15px;line-height:1.6;color:#222;word-break:normal !important}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-desc-cntr{margin-top:0}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-desc-cntr .ot-grp-hdr1{padding-top:0}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc,#onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr{padding:0;margin:0;min-height:auto;background-color:#fff}
}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc #ot-pvcy-hdr,#onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc #ot-pvcy-hdr,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr #ot-pvcy-hdr,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-cat-header,#onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc .ot-cat-header,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr .ot-cat-header,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .category-menu-switch-handler h3,#onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc .category-menu-switch-handler h3,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr .category-menu-switch-handler h3{padding:10px 0 5px 10px;font-family:"SalesforceSansBold",Helvetica,Arial,sans-serif;font-size:22px !important;line-height:2.36 !important;color:#032e61}
}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-grp-desc,#onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc .ot-grp-desc,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr .ot-grp-desc{padding:5px 20px 20px 20px;font-family:"SalesforceSansRegular",Helvetica,Arial,sans-serif;font-size:15px;line-height:1.6;color:#222;word-break:normal !important}
}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-hlst-cntr,#onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc .ot-hlst-cntr,#onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr .ot-hlst-cntr{padding:0 0 30px 20px;margin:0 0 20px 0}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-always-active{font-size:16px;line-height:1.3;color:#1a73e8;font-weight:normal}
#onetrust-consent-sdk div#onetrust-pc-sdk .category-host-list-handler{font-size:12.8px;line-height:14.08px;color:#1a73e8}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl{padding-right:0}
@media(max-width:1023px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl{margin:20px 20px 0 0}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl .ot-switch{position:relative;display:inline-block;width:37px;height:24px;margin-bottom:0}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl .ot-switch .ot-switch-nob{background-color:#c1b9b4}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl .ot-switch .ot-switch-nob::before{position:absolute;content:"";height:20px;width:20px;-webkit-transition:.4s;border-radius:100%;top:2px;transition:.4s;left:2px;background-color:#fff}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl input:checked+.ot-switch .ot-switch-nob::before{-webkit-transform:translateX(13px);-ms-transform:translateX(13px);transform:translateX(13px)}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl input:checked+.ot-switch .ot-switch-nob{background-color:#0b5cab}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-lst-subhdr #ot-search-cntr{background-color:transparent}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-lst-subhdr #vendor-search-handler{font-size:12.8px}
@media(min-width:640px){#onetrust-consent-sdk div#onetrust-pc-sdk #ot-lst-cnt{width:calc(100% - 183px);padding-left:80px;padding-right:100px;padding-top:20px}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-host-opts{padding-right:15px}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst{height:calc(100% - 194px) !important}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst #ot-lst-title span{color:#0b5cab;font-size:14.4px;text-transform:uppercase}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst .ot-host-name{font-size:12.8px !important;line-height:1.2 !important}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst .ot-host-desc{font-size:11.04px !important;line-height:1.4 !important;color:#696969 !important}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst .ot-host-expand{font-size:11.2px;color:#696969 !important}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-host-item .ot-host-opt li>div div{font-size:12.8px;color:#6e8290}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-chkbox input:checked ~ label::before{background-color:#4285f4}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-chkbox label::before{height:18px;width:18px;border:1px solid #1a73e8;left:0}
#onetrust-consent-sdk div#onetrust-pc-sdk button#clear-filters-handler{font-size:14.4px}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-fltr-opt span{font-size:12.8px}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-fltr-btns button{font-size:12.8px;border-radius:2px;background-color:#215ca0;border-color:#215ca0}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer{padding:0 30px 20px;border-top:0;position:static;height:34px;width:auto;float:none}
@media(max-width:640px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer{height:auto}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-pc-footer-logo{display:none}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container{float:right;text-align:center}
@media(max-width:640px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container{float:none}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container .ot-btn-subcntr{max-width:100%}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button.save-preference-btn-handler.onetrust-close-btn-handler{visibility:hidden;padding:0;border:0;margin:0;height:47px;min-width:155px;border-radius:4px;margin-left:15px;margin-right:15px;background-color:#0b5cab !important;color:#fff !important;border-color:#0b5cab !important;padding:14px 24px;letter-spacing:.01em;display:inline-block;text-transform:uppercase;font-size:14px}
@media(max-width:640px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button.save-preference-btn-handler.onetrust-close-btn-handler{margin:20px 0 10px;display:none}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button.save-preference-btn-handler.onetrust-close-btn-handler.visible{visibility:visible !important}
@media(max-width:640px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button.save-preference-btn-handler.onetrust-close-btn-handler.visible{display:inline-block}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button#accept-recommended-btn-handler{display:inline-block !important;font-size:14px;font-weight:normal;height:48px;padding:14px 24px;line-height:1.1;text-align:center;min-width:155px;border-color:#0b5cab !important;border-radius:4px;text-transform:uppercase;margin:0 15px;background-color:#0b5cab !important;color:#fff !important}
@media(max-width:640px){#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button#accept-recommended-btn-handler{margin:5px 0 20px}
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button#accept-recommended-btn-handler.optanon-ghost-button{background-color:transparent !important;color:#0b5cab !important;font-size:12.8px;padding:0 30px}
div#onetrust-banner-sdk{max-width:none !important;min-height:194px;top:160px !important;left:0;right:0;margin:0 auto;-webkit-box-shadow:0 3px 7px rgba(0,0,0,0.3);-moz-box-shadow:0 3px 7px rgba(0,0,0,0.3);box-shadow:0 3px 7px rgba(0,0,0,0.3)}
@media(min-width:897px){div#onetrust-banner-sdk{width:900px !important}
}
div#onetrust-banner-sdk .optanon-alert-box-bottom-top{height:0}
div#onetrust-banner-sdk #onetrust-policy{margin-top:0}
div#onetrust-banner-sdk .ot-sdk-container p{color:#000 !important;font-size:11pt !important;line-height:16pt !important;margin:0 30px !important;font-family:"SalesforceSansRegular",Helvetica,Arial,sans-serif;padding-bottom:0;padding-top:30px}
@media(max-width:768px){div#onetrust-banner-sdk .ot-sdk-container p{color:#181818 !important;font-size:15px !important;line-height:24px !important}
}
div#onetrust-banner-sdk .ot-sdk-container p a{text-decoration:none !important;font-family:"SalesforceSansBold",Helvetica,Arial,sans-serif;color:#0b5cab;cursor:pointer}
div#onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent #onetrust-button-group,div#onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent .banner-actions-container{float:left}
div#onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent #onetrust-accept-btn-handler{background-color:#0b5cab;height:47px;border-radius:4px;padding:14px 24px;font-size:14px;border:0;width:auto;line-height:100%;text-transform:uppercase}
div#onetrust-banner-sdk .has-reject-all-button #onetrust-pc-btn-handler{display:inline-block !important;font-size:14px;font-weight:normal;min-height:48px;padding:14px 24px;line-height:1.1;text-align:center;min-width:155px;border-radius:4px;text-transform:uppercase;margin:0 15px;float:none;max-width:90%}
@media(min-width:897px){div#onetrust-banner-sdk .has-reject-all-button #onetrust-pc-btn-handler{float:right}
}
div#onetrust-banner-sdk .has-reject-all-button .banner-actions-container{max-width:100%}
@media(max-width:896px){div#onetrust-banner-sdk .has-reject-all-button .banner-actions-container{float:none !important;text-align:center}
}
div#onetrust-banner-sdk .has-reject-all-button #onetrust-button-group #onetrust-reject-all-handler{border:0 !important;height:47px !important;min-width:155px !important;border-radius:4px !important;margin:0 15px 10px 0 !important;background-color:#0b5cab !important;color:#fff !important;border-color:#0b5cab !important;padding:14px 24px !important;letter-spacing:.01em !important;display:inline-block !important;text-transform:uppercase !important;font-size:14px !important}
@media(max-width:640px){div#onetrust-banner-sdk .has-reject-all-button #onetrust-button-group #onetrust-reject-all-handler,div#onetrust-banner-sdk .has-reject-all-button #onetrust-button-group #onetrust-pc-btn-handler,div#onetrust-banner-sdk .has-reject-all-button #onetrust-button-group #onetrust-accept-btn-handler{width:100%;margin-left:0 !important;margin-right:0 !important;max-width:100%}
div#onetrust-banner-sdk .has-reject-all-button #onetrust-button-group #onetrust-reject-all-handler{margin-left:0 !important}
}